{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "category": "equipment",
      "identifier": "addon:bulletproof_vest"
    },
    "components": {
      "minecraft:creative_category": {
        "parent": "itemGroup.name.wearables"
     },
      "minecraft:display_name": {},
     "minecraft:icon": {
        "texture": "bulletproof_vest"
     },
    "minecraft:render_offsets": "chestplates",
      "minecraft:max_stack_size": 1,
      "minecraft:enchantable": {
        "value": 8,
        "slot": "armor_torso"
      },
      "minecraft:durability": {
        "max_damage": 328
      },
      "minecraft:armor": {
        "protection": 7
      },
      "minecraft:wearable": {
        "slot": "slot.armor.chest"
      }
    }
  }
}